Skip to main content
GET
Get a conversation

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversationId
string<uuid>
required

Query Parameters

tableFormat
enum<string>
default:csv

Use tableFormat or table_format. Defaults to csv.

How tabular (column-oriented) chip payloads are encoded in the response. csv (default) uses RFC 4180–style CSV strings. json-records uses arrays of row objects.

Available options:
csv,
json-records

Response

Conversation snapshot

id
string<uuid>
required
title
string
required
workspaceId
integer
required
workspaceName
string
required
tableFormat
enum<string>
required

How tabular (column-oriented) chip payloads are encoded in the response. csv (default) uses RFC 4180–style CSV strings. json-records uses arrays of row objects.

Available options:
csv,
json-records
createdAt
integer<int64>
required

Milliseconds since Unix epoch

updatedAt
integer<int64>
required

Milliseconds since Unix epoch

messages
object[]
required